{
	"type": "crafting_shaped",
	"key": {
		"X": "minecraft:stick",
		"B": "minecraft:iron_ingot"
	},
	"pattern": [
		"   ",
		" B ",
		" X "
	],
	"result": {
		"id": "minecraft:clock",
		"components": {
			"!jukebox_playable": {},
			"item_name": {"text":"knife","color":"gray"},
			"item_model": "template:knife",
			"lore": [{"text":"a small, sharp projectile that can still be used in close range","color":"gray","italic":false}],
			"piercing_weapon": {
				"min_reach": 0.0,
				"max_reach": 0.0,
				"hitbox_margin": 0.0
			},
			"enchantment_glint_override": false,
			"max_stack_size": 16,
			"custom_data": "{knife:true}",
			"minecraft:use_cooldown": {
				"seconds": 1.0
			},
			"minecraft:consumable": {
	"consume_seconds": 0.05,
	"animation": "spear",
	"sound": "minecraft:item.trident.throw",
	"has_consume_particles": false
			}
		}
	}
}